.ss_rotator {
	float:left;
	margin:0px;
}
.Header {
	background-image:url(../img/bg_headTable.gif);
	background-repeat:repeat-x;
	background-position:top;
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 4px;
	BORDER-LEFT: darkgray 1px solid; 
	BORDER-RIGHT: darkgray 1px solid; 
	BORDER-BOTTOM: darkgray 0px solid;
	BORDER-TOP: darkgray 0px solid;
	CURSOR: default; 
	COLOR: #ffffff; 
	FONT-SIZE: 12px; 
	/*FONT-FAMILY: tahoma;*/
	letter-spacing: 2px
}
.Rotator {
	MARGIN-TOP: 0px; 
	MARGIN-RIGHT: 0px; 
	MARGIN-BOTTOM: 0px; 
	MARGIN-LEFT: 0px;
	FONT-SIZE: 11px; 
	CURSOR: default; 
	FONT-FAMILY: verdana; 
	BACKGROUND-COLOR: #000000;
	DISPLAY: inline-block; 
	OVERFLOW: hidden;
}
.RotatorFrame {
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	BORDER-BOTTOM: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	FONT-SIZE: 11px; 
	CURSOR: default; 
	FONT-FAMILY: verdana; 
	BACKGROUND-COLOR:black;
}
.RotatorFrameOver {
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-BOTTOM: black 1px solid;
	FONT-SIZE: 11px; 
	CURSOR: default; 
	FONT-FAMILY: verdana; 
	BACKGROUND-COLOR: #000000;
}
.RotatorFrameOver .Header {
	}
.NewsTitle {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR:#ffffff; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: underline
}
.NewsText {
	FONT-SIZE: 10px; 
	COLOR: white; 
	FONT-FAMILY: Verdana
}
.NewsDate {
	FONT-SIZE: 10px; COLOR:#ffffff; FONT-FAMILY: Verdana
}
